<div class="about-us" data-aos="zoom-in" data-aos-duration="500">
  <div class="title">
    <p>درباره انجمن</p>
    <p></p>
  </div>
  <div class="content">
    <p>{{ data.aboutUnion }}</p>
  </div>
  <!-- content loader -->
  <div class="content-loader" *ngIf="showContentLoader">
    <app-loader></app-loader>
  </div>
</div>
